[ZODB-Dev] experimental Debian package for 3.3a3

John Belmonte john at neggie.net
Wed May 5 10:35:50 EDT 2004

If there are any Debian users out there, I've packaged ZODB 3.3a3. 
You'll need to be running Debian testing (Sarge) or better, and cannot 
install this together with the zope package.

   deb http://memebeam.org/john/tests/python-zodb/ ./
   deb-src http://memebeam.org/john/tests/python-zodb/ ./


http:// ift ile.org/

More information about the ZODB-Dev mailing list